更新时间:2022-05-13 GMT+08:00
分享

Kafka

Kafka jar包冲突列表

Jar包名称

描述

kafka_2.11-*.jar

连接Kafka服务必须的jar包。

kafka-clients-*.jar

连接Kafka服务必须的jar包。

解决方案

Kafka不建议使用开源版本的包。

分享:

    相关文档

    相关产品

close